.main-header {
	position: fixed;
	width: 100%;
	z-index: 999;
	padding: 12px;
	height: 62px
}
.main-header .navbar-brand {
	padding: 2px 15px
}
.nav>li>a {
	font-size: 13px;
	color: #3e3e58
}
.nav>li>a>i.arrow.down{
	border: solid #000;
	border-width: 0 2px 2px 0;
	display: inline-block;
	padding: 2px;
	margin-bottom: 2px;
	margin-left: 1px;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
}
.nav>li.login>a {
	background: #ec6c1f;
	font-weight: 600;
	font-size: 12px;
	border: 1px solid #ec6c1f;
	border-radius: 0;
	padding-left: 10px;
	padding-right: 10px;
	color: #fff;
	width: 120px;
	text-transform: uppercase
}
.contact{display:none!important;}

.home-btn a.btn-trans {
	border-radius: 0;
	background-color: #ee6d00;
	color: #fff!important;
	border: 1px solid #ee6d00!important;
	margin-right: 20px;
	text-transform: uppercase;
	font-weight: 400;
	font-size: 14px;
	letter-spacing: .9px;
	padding: 7px 25px;
	width: 240px;
	display: inline-block
}
.home-btn a.btn-trans:hover {
	background-color: transparent;
	color: #ee6d00!important
}
.home-btn a.btn-color {
	border-radius: 0;
	background-color: #0ebac5;
	color: #fff;
	border: 1px solid #0ebac5;
	margin-right: 20px;
	text-transform: uppercase;
	font-weight: 400;
	font-size: 14px;
	letter-spacing: .9px;
	padding: 7px 25px;
	width: 240px;
	display: inline-block
}
.home-section {
	width: 100%;
	padding-top: 60px;
	min-height: 600px;
	padding-bottom: 0;
	position: relative;
}
.home-section .bg-images{
	width: 100%;
	height: auto;
	position: absolute;
	left: 0px;
	top: 120px;
	z-index: -1;
}
.home-section .pages-titel {
	font-size: 64px;
	font-weight: 300;
	letter-spacing: 4.3px;
	text-align: center;
	color: #3e3e58;
	text-transform: uppercase;
	line-height: 1.3;
	margin-top: 7%;
	font-family: Montserrat, sans-serif
}
.home-section .pages-sub-titel {
	font-size: 18px;
	letter-spacing: .4px;
	text-align: center;
	color: #4a4a4a;
	margin-bottom: 10px
}
.home-btn {
	margin-top: 5%
}
.features-section {
	padding: 80px 0;
	width: 100%;
	min-height: 450px
}
.home-btn {
	text-align: center
}
.home-btn a.home-cta {
	border-radius: 0;
	background-color: #000;
	color: #fff;
	border: 1px solid #000;
	margin-right: 20px;
	text-transform: uppercase;
	font-weight: 400;
	font-size: 14px;
	letter-spacing: .9px;
	padding: 13px 40px
}
.home-btn a.home-cta:hover {
	background-color: transparent;
	color: #000
}
.logo-box-home {
	padding-left: 7px;
	padding-top: 6%
}
.logo-box2 {
	padding-left: 0
}
.clint-logo-hover li {
	display: inline-block;
	position: relative;
	width: 160px;
	height: 60px;
	background: #f6f9fc;
	border: 1px solid #e0e9f2;
	margin: 6px;
	padding-top: 0
}
.clint-logo-hover li:hover {
	background: #fff;
	border: 1px solid #fff;
	box-shadow: 4px 8px 16px 0 #dde0e6
}
.clint-logo-hover li img {
	opacity: .7;
	margin: 0 auto;
	display: block;
	filter: gray;
	-webkit-filter: grayscale(1);
	filter: grayscale(1)
}
.clint-logo-hover li:hover img {
	-webkit-filter: grayscale(0);
	filter: none;
	opacity: 1
}
.fa-arrow-circle-right {
	background: url(../images/right-arrow.png);
	background-repeat: no-repeat;
	width: 13px;
	height: 13px;
	background-size: 100% 100%;
	display: inline-block;
	vertical-align: middle
}
.social-links a img {
	vertical-align: top
}
.social-links a {
	padding-top: 7px;
	border-radius: 100%;
	height: 30px;
	width: 30px;
	display: block
}
.features-section .titel {
	font-size: 42px;
	font-weight: 300;
	letter-spacing: .2px;
	color: #2e3c56;
	line-height: 1.14;
	margin-top: 23%;
	font-family: Lato, sans-serif
}
.features-section .margin30 {
	margin-top: 10%
}
.features-section .description {
	font-size: 17px;
	font-weight: 300;
	letter-spacing: .5px;
	line-height: 1.6;
	color: #000
}
.learn-more a {
	letter-spacing: 2px;
	color: #0ebac5;
	font-size: 12px;
	font-weight: 700
}
.right-side {
	float: right;
	margin-right: -70px
}
.left-side {
	float: left;
	margin-left: -70px
}
.plan-validity.new-design {
	padding: 65px 0
}
.client-thumb {
	margin-right: 30px
}
.review-box {
	padding: 30px 8px
}
.customer-review:after {
	background: #26274c
}
.home-reviews .customer-review {
	padding: 50px 0 40px
}
.customer-review p {
	color: #ffff;
	line-height: 19px
}
.reviews .designation {
	color: rgba(255, 255, 255, .5)
}
.reviews .name {
	color: #fff;
	font-size: 17px
}
.reviews {
	background: rgba(255, 255, 255, .2);
	height: 220px;
	border-radius: 5px;
	padding: 16px 20px;
	box-shadow: 0 0 14px 0 rgba(0, 0, 0, .17)!important
}
.client-thumb {
	margin-right: 30px;
	width: 50px;
	height: 50px;
	position: absolute;
	top: 45px;
	left: 25px;
	border-radius: 50%;
	overflow: hidden
}
.review-msg {
	text-align: center;
	color: #fff;
	margin-top: 45px;
	font-weight: 300
}
.review-msg .reviews-star {
	margin-bottom: 15px;
	display: block;
	width: 100%
}
.slide-box {
	position: relative;
	width: 100%;
	max-width: 950px;
	margin: 0 auto
}
#owl-example .owl-prev {
	float: left;
	margin-left: -50px
}
#owl-example .owl-next {
	float: right;
	margin-right: -50px
}
.reviews-star i.fa-star {
	color: #fcc23c
}
.reviews-star i.fa-star-o {
	color: #ccc
}
#owl-example .owl-nav {
	position: absolute;
	top: 38%;
	width: 100%;
	z-index: 1000
}
.owl-nav button span {
	margin-top: -3px;
	vertical-align: top;
	display: block;
	text-align: center
}
.foot-nave li {
	display: inline-block;
	margin-left: 15px
}
#owl-example .owl-next,
#owl-example .owl-prev {
	font-size: 25px!important;
	width: 25px;
	height: 25px;
	background: #3b3e60!important;
	text-align: center;
	border-radius: 50%;
	line-height: 0;
	color: #fff
}
.plugin_sec_text h5 {
	font-size: 18px;
	letter-spacing: 1.2px;
	color: #4a4a4a;
	margin-top: 0
}
.plugin_sec_box {
	border-radius: 3px;
	border: 1px solid #eaeaea;
	padding: 40px 40px 26px;
	margin-right: 15px;
	min-height: 184px
}
.plugin_sec_text p {
	font-size: 14px;
	color: #8c8f94;
	letter-spacing: .3px;
	color: #6b7c93;
	margin-bottom: 0
}
.get_more {
	margin-bottom: 0
}
.get_more a {
	color: #0ebac5;
	font-size: 12px;
	font-weight: 400
}
.footer-titel {
	font-size: 14px;
	font-weight: 500;
	color: #4a4a4a
}
.social-links li {
	margin-left: 5px;
	padding: 0;
	overflow: hidden;
	text-align: center
}
.footer-text {
	font-size: 12px;
	color: #9b9b9b
}
.ft-menu li {
	border-top: 0 solid #e8e9ed
}
.ft-menu a {
	padding: 7px 0;
	display: block;
	color: #9b9b9b;
	font-weight: 500;
	font-size: 14px
}
.footer {
	border-top: 0 solid #e8e9ed;
	padding-top: 70px
}
.copyright {
	border-top: 0 solid #e8e9ed
}
.coll-box li {
	width: 200px;
	margin-bottom: 16px
}
.coll-box li a img {
	margin-right: 7px
}
.ft-menu li {
	width: 170px
}
.list_brows li {
	color: #4a4a4a;
	font-size: 13px;
	display: block;
	margin-bottom: 10px
}
.list_brows_link li {
	color: #4a4a4a;
	font-size: 13px;
	margin-bottom: 10px
}
.list_brows_link li a {
	color: #4a4a4a
}
.list_brows_link li a:hover {
	color: #337ab7
}
.browser-section {
	min-height: 184px!important
}
.languages-titel {
	font-size: 18px;
	letter-spacing: .5px;
	color: #4a4a4a;
	margin-bottom: 40px
}
.language-name {
	font-size: 15px;
	font-weight: 900;
	letter-spacing: 2.5px;
	color: #4a4a4a;
	margin-top: 20px
}
.frameworks-list {
	margin-top: 25px;
	min-height: 150px
}
.frameworks-list li {
	display: block;
	font-size: 14px;
	color: #4a4a4a;
	margin-bottom: 10px
}
.client-review {
	background: rgba(255, 255, 255, .2);
	height: 220px;
	border-radius: 5px;
	box-shadow: 0 0 14px 0 rgba(0, 0, 0, .17);
	padding: 20px
}
.client-review .client-name {
	width: 100%;
	height: 50px;
	position: relative;
	padding-left: 80px;
	color: #fff;
	font-size: 17px
}
.client-review .client-name img {
	width: 50px;
	height: 50px;
	border-radius: 50%;
	box-shadow: 0 0 0 2px rgba(229, 229, 229, .55);
	left: 0;
	top: 0;
	position: absolute
}
.client-review .client-name span {
	color: rgba(255, 255, 255, .5);
	display: block
}
.client-review .review-msg {
	text-align: center;
	color: #fff;
	margin-top: 45px;
	font-weight: 300
}
.client-details {
	padding-left: 75px;
	padding-top: 0
}
.plan-description {
	background: 0 0;
	padding: 40px 50px;
	float: left
}
.plan-description li {
	font-size: 16px;
	color: rgba(0, 0, 0, .7);
	padding: 0 0 0 40px;
	margin: 7px 0;
	background: url(../images/check2-icon.png) 8px 8px no-repeat;
	width: 50%;
	float: left
}
.fa-arrow-circle-right:before {
	display: none
}
.learn-more a {
	border-radius: 0;
	background: #ec6c1f;
	color: #fff;
	border: 1px solid #ec6c1f;
	margin-right: 0;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 12px;
	letter-spacing: .9px;
	padding: 7px 20px;
	display: inline-block
}
.learn-more a:hover {
	background: 0 0;
	color: #ec6c1f
}
.learn-more a i {
	display: none
}
.text-left {
	text-align: left!important
}
.slide-sect {
	min-height: 588px;
	padding-top: 7%;
	padding-bottom: 7%
}
.landing-sect {
	min-height: 588px;
	padding-top: 9%;
	padding-bottom: 5%
}
.navbar-nav>li:last-child {
	margin-left: 12px;
	margin-right: 0
}
button:focus {
	border: none;
	outline: 0
}
.paddin-0 {
	padding: 0
}
.fethure-list {
	background: url(../images/finel-img.gif) no-repeat;
	background-size: 50% 100%;
	width: 100%;
	height: 350px;
	padding-left: 55%
}
.fethure-list li {
	display: block
}
.fethur-titel {
	font-size: 18px;
	font-weight: 500;
	color: #4a4a4a
}
.fethur-titel span {
	font-size: 16px;
	color: #9b9b9b;
	font-weight: 300
}
.bannner-sect {
	padding-left: 0
}
.banner-titel {
	font-family: Montserrat, sans-serif;
	font-size: 38px;
	font-weight: 300;
	line-height: 1.45;
	letter-spacing: 2.5px;
	color: #3e3e58;
	text-transform: uppercase;
	margin-top: 21%
}
.banner-discr {
	font-family: Lato;
	font-size: 16px;
	font-weight: 300;
	line-height: 1.5;
	letter-spacing: .5px;
	color: #2b2541
}
.full-border-btn,
.full-color-btn {
	width: 200px;
	height: 40px;
	font-family: Montserrat, sans-serif;
	letter-spacing: .4px;
	text-align: center;
	padding: 8px;
	font-size: 14px;
	display: inline-block
}
.home-btn {
	margin-top: 40px
}
.full-color-btn {
	border-radius: 41.5px;
	background-color: #ee6d00;
	color: #fff;
	border: 1px solid #ee6d00;
	margin-right: 20px;
	text-transform: capitalize;
	font-weight: 700
}
.full-color-btn:hover {
	background-color: #fff;
	color: #ee6d00;
	border: 1px solid #ee6d00
}
.full-border-btn {
	border-radius: 41.5px;
	background-color: #fff;
	color: #263552;
	border: 1px solid #0ebac5
}
.testimonial-text,
.testimonial-user {
	font-family: Montserrat, sans-serif;
	font-weight: 400;
	padding-left: 60px
}
.full-border-btn i {
	color: #0ebac5
}
.full-border-btn:hover {
	background-color: #0ebac5;
	color: #fff;
	border: 1px solid #0ebac5
}
.full-border-btn:hover i {
	color: #fff
}
.text-section {
	width: 100%;
	min-height: 195px
}
.testimonial-text {
	background: url(../images/commas.svg) no-repeat;
	font-size: 14px;
	line-height: 2.14;
	color: #4a4a4a
}
.testimonial-user {
	font-size: 12px;
	line-height: 18px;
	margin-top: 28px
}
.testimonial-img {
	border-radius: 50%;
	float: left;
	margin-right: 17px;
	width: 50px;
	height: 50px;
	margin-top: -8px
}
.trust {
	font-family: Lato;
	font-size: 11px;
	letter-spacing: 1.5px;
	text-align: right;
	color: #0ebac5
}
.box-btn a,
.box-shado-area .titel {
	font-family: Montserrat, sans-serif
}
.trust-client {
	float: right
}
.trust-client li {
	display: inline-block;
	margin-right: 19px;
	margin-left: 20px
}
.home-feature,
.integrates-list {
	margin-right: auto;
	margin-left: auto
}
.trust-client li img {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%)
}
.trust-client li img:hover {
	transition: filter .5s ease-in-out;
	-webkit-filter: grayscale(0);
	filter: grayscale(0)
}
.slide-nav {
	width: 100%;
	height: auto;
	position: absolute;
	top: 35px
}
.slide-nav .home-banner {
	height: 67px
}
.feture-slider {
	width: 100%;
	padding-top: 115px;
	padding-bottom: 40px;
	background: url(../images/gray-bg.jpg) bottom no-repeat;
	background-size: 100% 50%;
	position: relative
}
.text-center {
	text-align: center
}
.integrates-list {
	max-width: 1100px;
	margin-top: 50px
}
.integrates-list li {
	margin-right: 30px;
	margin-left: 30px
}
.section-5 {
	width: 100%;
	height: auto
}
.box-shado-area {
	width: 280px;
	height: 170px;
	padding: 30px;
	border-radius: 7px;
	background-color: #fff;
	box-shadow: 0 15px 45px 0 rgba(23, 128, 224, .21);
	margin-top: 35px
}
.box-btn a {
	height: 50px;
	text-align: center
}
.box-shado-area .titel {
	font-size: 16px;
	font-weight: 300;
	text-align: center;
	color: #7f848b
}
.box-btn a {
	display: block;
	width: 100%;
	border-radius: 3px;
	font-size: 18px;
	color: #fff;
	padding: 12px 7px
}
.half-slider-discr,
.half-slider-titel {
	text-align: center;
	display: none;
	transition: visibility 0s 2s, opacity 2s linear
}
.half-slider-titel,
.half-slider-titel span {
	font-size: 24px;
	color: #4a4a4a;
	font-family: Lato
}
.half-slider-titel {
	font-weight: 600;
	margin-bottom: 23px
}
.half-slider-titel span {
	font-weight: 300
}
.half-slider-discr {
	font-family: Lato;
	font-size: 14px;
	line-height: 1.56;
	color: #a2a2a2
}
.owl-item.active.center .half-slider-discr,
.owl-item.active.center .half-slider-titel {
	display: block;
	transition: opacity 2s linear
}
.call-box {
	max-width: 970px;
	margin-right: auto;
	margin-left: auto;
	display: block;
	padding-left: 0
}
.call-box li {
	display: inline-block;
	margin-left: 20px;
	margin-right: 20px
}
.section-5 .inner-wrap {
	padding-top: 20px;
	padding-bottom: 32px
}
.section-6 .inner-wrap {
	padding-bottom: 0;
	padding-top: 20px
}
.customer-review p {
	color: #626981;
	line-height: 19px
}
#carousel-custom-dots li.active a strong {
	color: #000
}
.plan-validity.new-design {
	padding: 40px 0
}
.foot-nave li {
	margin-left: 15px
}
.home-reviews .customer-review {
	padding: 15px 0 20px;
	margin-top: 20px;
	position: relative;
	z-index: 1
}
.new-fa-play {
	background: url(../images/play.svg) bottom no-repeat;
	width: 18px;
	height: 18px;
	display: inline-block;
	float: left;
	margin-left: 1px;
	margin-top: 1px
}
.full-border-btn:hover i.new-fa-play {
	background: url(../images/play-white.svg) bottom no-repeat
}
.browsers-list-2 li,
.foot-nave li {
	display: inline-block
}
.home-btn a.full-border-btn {
	text-align: right;
	padding: 8px 20px!important
}
.home-feature li.active a {
	border-bottom: 2px solid #0ebac5
}
.home-feature li a span b {
	color: #4a4a4a
}
.home-banner .feature-bar a {
	padding: 20px 15px;
	color: #000!important;
	border-bottom: 4px solid #eaeaea
}
.plan-validity .btn {
	margin: 30px 0 28px
}
.feature-bar a:hover,
.feature-bar li a.active,
.feature-bar li.active a {
	background: 0 0;
	color: #000!important;
	border-bottom: 4px solid #0ebac5
}
.home-banner .feature-bar a:hover strong {
	background: 0 0;
	color: #000!important
}
.reviews {
	box-shadow: 0 0 14px 0 rgba(0, 0, 0, .17)!important
}
.ft-menu li {
	border-top: 1px solid #e8e9ed
}
.ft-logo-bar {
	border-bottom: 1px solid #e8e9ed
}
.home-banner .feature-bar {
	box-shadow: none;
	position: relative
}
.clint-logo {
	min-height: 70px;
	background-color: #fafafa;
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, .14);
	padding-top: 14px;
	padding-bottom: 8px
}
#home-video .modal-dialog {
	width: 100%;
	max-width: 735px;
	margin: 30px auto
}
.video-close {
	position: absolute;
	right: -15px;
	top: -14px;
	width: 30px;
	height: 30px;
	background: #0ebac5!important;
	opacity: 1;
	color: #fff;
	border-radius: 50%
}
.banner-titel-landing {
	font-family: Lato;
	font-size: 30px;
	color: #3e3e58;
	line-height: 1.33;
	letter-spacing: 2px;
	margin-top: 15%
}
.banner-discr-landing {
	font-size: 24px;
	line-height: 1.38;
	letter-spacing: 2px;
	color: #4a4a4a;
	margin-top: 33px
}
.sign-up-btn {
	border-radius: 2px;
	border: 1px solid #0ebac5;
	height: 50px;
	background: #0ebac5;
	color: #fff;
	text-align: center;
	font-family: Lato;
	font-size: 18px;
	font-weight: 700;
	width: 100%
}
.landing-container {
	padding-left: 5%;
	padding-right: 5%
}
.landing-clint-logo,
.landing-clint-logo2 {
	padding-right: 12%;
	text-align: center
}
.sign-input {
	height: 45px;
	border-radius: 0;
	margin-bottom: 15px
}
.form-terms {
	font-size: 11px;
	color: #9b9b9b;
	margin-bottom: 9px
}
#reCaptchaError {
	margin-bottom: 7px;
	height: 60px
}
.required-data {
	color: #f2403c;
	font-size: 11px;
	margin-bottom: -11px;
	margin-top: -14px
}
.form-terms a {
	font-weight: 700;
	color: #4a4a4a;
	margin-bottom: 15px
}
.landing-browsers {
	margin-top: 20px
}
.landing-browsers img {
	margin-right: 15px
}
.landing-clint-logo {
	margin-top: 15%
}
.padd-right-7 {
	padding-right: 7px
}
.padd-left-7 {
	padding-left: 7px
}
.browser-list-tab {
	border-bottom: 0
}
.browser-list-tab li {
	width: 25%
}
.browser-list-tab li a {
	font-size: 14px;
	color: #4a4a4a;
	vertical-align: middle;
	border: 0 solid #0ebac5;
	border-bottom: 3px solid #fff;
	padding: 25px 30px;
	cursor: pointer
}
.browser-list-tab li a img {
	margin-right: 8px;
	vertical-align: middle;
	width: 18px;
	height: 18px;
	margin-top: -4px
}
.list-os-tab {
	width: 100%
}
.browser-list-tab>li.active>a,
.browser-list-tab>li.active>a:focus,
.browser-list-tab>li.active>a:hover,
.browser-list-tab>li>a:hover {
	color: #555;
	background-color: #fff;
	border: 0 solid #0ebac5;
	border-bottom: 3px solid #0ebac5
}
.browser-list-sec {
	padding-top: 30px;
	padding-bottom: 30px;
	min-height: 400px
}
.browsers-list-2 {
	padding-left: 0
}
.browsers-list-2 li {
	padding: 0;
	width: 49%;
	font-size: 12px;
	vertical-align: middle;
	line-height: 21px
}
.browsers-list-2 li span {
	float: right;
	padding-right: 20px
}
.browsers-list-2 li img {
	margin-right: 8px;
	width: 15px;
	height: 15px
}
.browsers-titel {
	color: #9b9b9b;
	font-size: 24px;
	margin-bottom: 20px;
	font-weight: 300
}
.list-os-display {
	width: 140px;
	height: 36px;
	border-radius: 22px;
	background-color: #fff;
	border: 1px solid #eaeaea;
	font-size: 12px;
	color: #4a4a4a;
	padding: 7px 10px;
	text-align: center;
	margin-top: 4px
}
.padd-left-0 {
	padding-left: 0
}
.list-section-os {
	padding: 20px 0;
	border-bottom: 1px solid #eaeaea
}
.tab-section {
	width: 100%
}
.tab-section-fixed {
	position: fixed;
	top: 60px;
	width: 100%;
	z-index: 1000;
	background-color: #fff;
	border-top: 1px solid #ccc
}
.owl-carousel {
	-ms-touch-action: pan-x;
	touch-action: pan-x
}
.white_text {
	color: #fff!important
}
.fixheader {
	position: fixed;
	width: 100%;
	background: #fff;
	box-shadow: 0 0 7px rgba(0, 0, 0, .11)
}
.affilite-section {
	padding-top: 11%;
	width: 100%;
	min-height: 500px
}
.affilite-section .container {
	max-width: 980px
}
.affilite-banner-titel {
	font-size: 30px;
	font-weight: 500;
	letter-spacing: 2px;
	color: #0ebac5;
	margin-top: 13%;
	line-height: 1.67
}
.affilite-banner-sub-titel {
	font-size: 14px;
	letter-spacing: .4px;
	color: #4f5767;
	line-height: 1.79
}
.home-btn .affilite-btn {
	border-radius: 19px;
	background-color: #ef6c00;
	border: 1px solid #ef6c00;
	color: #fff;
	font-size: 14px
}
.affilite-section-titel {
	font-size: 20px;
	font-weight: 700;
	letter-spacing: .5px;
	color: #2e3c56
}
.affilite-section p {
	letter-spacing: .5px;
	text-align: justify;
	color: #4f5767;
	font-size: 14px
}
.affilite-section .faq-accordian li>a {
	font-size: 15px
}
.text-review {
	padding: 20px;
	background: #fff;
	border-radius: 10px;
	box-shadow: 0 0 7px rgba(0, 0, 0, .11);
	margin: 15px 7px;
	min-height: 195px
}
.text-review h5 {
	color: #2f2f2f;
	font-size: 17px
}
.text-review p {
	color: #626981
}
.paddin-0 {
	padding: 0
}
.fethure-list {
	background: url(../images/finel-img.gif) no-repeat;
	background-size: 50% 100%;
	width: 100%;
	height: 350px;
	padding-left: 55%
}
.fethure-list li {
	display: block
}
.fethur-titel {
	font-size: 18px;
	font-weight: 500;
	color: #4a4a4a
}
.fethur-titel span {
	font-size: 16px;
	color: #9b9b9b;
	font-weight: 300
}
.bannner-sect {
	padding-left: 0
}
.banner-titel {
	font-family: Montserrat, sans-serif;
	font-size: 38px;
	font-weight: 300;
	line-height: 1.45;
	letter-spacing: 2.5px;
	color: #3e3e58;
	text-transform: uppercase;
	margin-top: 21%
}
.banner-discr {
	font-family: Lato;
	font-size: 16px;
	font-weight: 300;
	line-height: 1.5;
	letter-spacing: .5px;
	color: #2b2541
}
.full-border-btn,
.full-color-btn {
	width: 170px;
	height: 40px;
	font-family: Montserrat, sans-serif;
	letter-spacing: .4px;
	text-align: center;
	padding: 8px;
	font-size: 14px;
	display: inline-block
}
.home-btn {
	margin-top: 40px
}
.full-color-btn {
	border-radius: 41.5px;
	background-color: #0ebac5;
	color: #fff;
	border: 1px solid #0ebac5;
	margin-right: 15px
}
.full-color-btn:hover {
	background-color: #fff;
	color: #0ebac5;
	border: 1px solid #0ebac5
}
.full-border-btn {
	border-radius: 41.5px;
	background-color: #fff;
	color: #263552;
	border: 1px solid #0ebac5
}
.testimonial-text,
.testimonial-user {
	font-family: Montserrat, sans-serif;
	font-weight: 400;
	padding-left: 60px
}
.full-border-btn i {
	color: #0ebac5
}
.full-border-btn:hover {
	background-color: #0ebac5;
	color: #fff;
	border: 1px solid #0ebac5
}
.full-border-btn:hover i {
	color: #fff
}
.text-section {
	width: 100%;
	min-height: 195px
}
.testimonial-text {
	background: url(../images/commas.svg) no-repeat;
	font-size: 14px;
	line-height: 2.14;
	color: #4a4a4a
}
.testimonial-user {
	font-size: 12px;
	line-height: 18px;
	margin-top: 28px
}
.testimonial-img {
	border-radius: 50%;
	float: left;
	margin-right: 17px;
	width: 50px;
	height: 50px;
	margin-top: -8px
}
.trust {
	font-family: Lato;
	font-size: 11px;
	letter-spacing: 1.5px;
	text-align: right;
	color: #0ebac5
}
.box-btn a,
.box-shado-area .titel {
	font-family: Montserrat, sans-serif
}
.trust-client {
	float: right
}
.trust-client li {
	display: inline-block;
	margin-right: 19px;
	margin-left: 20px
}
.home-feature,
.integrates-list {
	margin-right: auto;
	margin-left: auto
}
.trust-client li img {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%)
}
.trust-client li img:hover {
	transition: filter .5s ease-in-out;
	-webkit-filter: grayscale(0);
	filter: grayscale(0)
}
.slide-nav {
	width: 100%;
	height: auto;
	position: absolute;
	top: 35px
}
.slide-nav .home-banner {
	height: 67px
}
.feture-slider {
	width: 100%;
	padding-top: 115px;
	padding-bottom: 40px;
	background: url(../images/gray-bg.jpg) bottom no-repeat;
	background-size: 100% 50%;
	position: relative
}
.integrates-list {
	max-width: 706px;
	margin-top: 50px
}
.integrates-list li {
	margin-right: 30px;
	margin-left: 30px
}
.section-5 {
	width: 100%;
	height: auto
}
.box-shado-area {
	width: 280px;
	height: 170px;
	padding: 30px;
	border-radius: 7px;
	background-color: #fff;
	box-shadow: 0 15px 45px 0 rgba(23, 128, 224, .21);
	margin-top: 35px
}
.box-btn a {
	height: 50px;
	text-align: center
}
.box-shado-area .titel {
	font-size: 16px;
	font-weight: 300;
	text-align: center;
	color: #7f848b
}
.box-btn a {
	display: block;
	width: 100%;
	border-radius: 3px;
	font-size: 18px;
	color: #fff;
	padding: 12px 7px
}
.half-slider-discr,
.half-slider-titel {
	text-align: center;
	display: none;
	transition: visibility 0s 2s, opacity 2s linear
}
.half-slider-titel,
.half-slider-titel span {
	font-size: 24px;
	color: #4a4a4a;
	font-family: Lato
}
.half-slider-titel {
	font-weight: 600;
	margin-bottom: 23px
}
.half-slider-titel span {
	font-weight: 300
}
.half-slider-discr {
	font-family: Lato;
	font-size: 14px;
	line-height: 1.56;
	color: #a2a2a2
}
.owl-item.active.center .half-slider-discr,
.owl-item.active.center .half-slider-titel {
	display: block;
	transition: opacity 2s linear
}
.call-box {
	max-width: 970px;
	margin-right: auto;
	margin-left: auto;
	display: block;
	padding-left: 0
}
.call-box li {
	display: inline-block;
	margin-left: 20px;
	margin-right: 20px
}
.section-5 .inner-wrap {
	padding-top: 20px;
	padding-bottom: 32px
}
.section-6 .inner-wrap {
	padding-bottom: 0;
	padding-top: 20px
}
.customer-review p {
	color: #626981;
	line-height: 19px;
	font-size: 14px
}
#owl-example .owl-next span,
#owl-example .owl-prev span {
	line-height: 0
}
#carousel-custom-dots li.active a strong {
	color: #000
}
.plan-validity.new-design {
	padding: 40px 0
}
.home-reviews .customer-review {
	padding: 15px 0 20px;
	margin-top: 20px;
	position: relative;
	z-index: 1
}
.home-feature li a img {
	margin-right: 10px
}
.new-fa-play {
	background: url(../images/play.svg) bottom no-repeat;
	width: 18px;
	height: 18px;
	display: inline-block;
	float: left;
	margin-left: 1px;
	margin-top: 1px
}
.full-border-btn:hover i.new-fa-play {
	background: url(../images/play-white.svg) bottom no-repeat
}
.browsers-list-2 li,
.foot-nave li {
	display: inline-block
}
.home-btn a.full-border-btn {
	text-align: right;
	padding: 8px 20px!important
}
.home-feature li.active a {
	border-bottom: 2px solid #0ebac5
}
.home-feature li a span b {
	color: #4a4a4a
}
.home-banner .feature-bar a {
	padding: 20px 15px;
	color: #000!important;
	border-bottom: 4px solid #eaeaea
}
.plan-validity .btn {
	margin: 30px 0 28px
}
.feature-bar a:hover,
.feature-bar li a.active,
.feature-bar li.active a {
	background: 0 0;
	color: #000!important;
	border-bottom: 4px solid #0ebac5
}
.home-banner .feature-bar a:hover strong {
	background: 0 0;
	color: #000!important
}
.reviews-new {
	box-shadow: 0 15px 45px 0 rgba(0, 0, 0, .17)!important;
	min-height: 165px
}
.ft-menu li {
	border-top: 1px solid #e8e9ed
}
.ft-logo-bar {
	border-bottom: 1px solid #e8e9ed
}
.home-banner .feature-bar {
	box-shadow: none;
	position: relative
}
.clint-logo {
	min-height: 70px;
	background-color: #fafafa;
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, .14);
	padding-top: 14px;
	padding-bottom: 8px
}
.browsers-list-2 li span,
.flot-right,
.foot-nave,
.img-flot {
	float: right
}
#clint-logo-slide .owl-prev span {
	line-height: 0
}
#clint-logo-slide .owl-next {
	float: right;
	line-height: 8px;
	margin-right: -15px
}
#clint-logo-slide .owl-next span {
	line-height: 0
}
#home-video .modal-dialog {
	width: 100%;
	max-width: 735px;
	margin: 30px auto
}
.video-close {
	position: absolute;
	right: -15px;
	top: -14px;
	width: 30px;
	height: 30px;
	background: #0ebac5!important;
	opacity: 1;
	color: #fff;
	border-radius: 50%
}
.banner-titel-landing {
	font-family: Lato;
	font-size: 30px;
	color: #3e3e58;
	line-height: 1.33;
	letter-spacing: 2px;
	margin-top: 15%
}
.banner-discr-landing {
	font-size: 24px;
	line-height: 1.38;
	letter-spacing: 2px;
	color: #4a4a4a;
	margin-top: 33px
}
.sign-up-btn {
	border-radius: 2px;
	border: 1px solid #0ebac5;
	height: 50px;
	background: #0ebac5;
	color: #fff;
	text-align: center;
	font-family: Lato;
	font-size: 18px;
	font-weight: 700;
	width: 100%
}
.landing-container {
	padding-left: 5%;
	padding-right: 5%
}
.landing-clint-logo,
.landing-clint-logo2 {
	padding-right: 12%;
	text-align: center
}
.sign-input {
	height: 45px;
	border-radius: 0;
	margin-bottom: 15px
}
.form-terms {
	font-size: 11px;
	color: #9b9b9b;
	margin-bottom: 9px
}
#reCaptchaError {
	margin-bottom: 7px;
	height: 60px
}
.required-data {
	color: #f2403c;
	font-size: 11px;
	margin-bottom: -11px;
	margin-top: -14px
}
.form-terms a {
	font-weight: 700;
	color: #4a4a4a;
	margin-bottom: 15px
}
.landing-browsers {
	margin-top: 20px
}
.landing-browsers img {
	margin-right: 15px
}
.landing-clint-logo {
	margin-top: 15%
}
.padd-right-7 {
	padding-right: 7px
}
.padd-left-7 {
	padding-left: 7px
}
.browser-list-tab {
	border-bottom: 0
}
.browser-list-tab li {
	width: 25%
}
.browser-list-tab li a {
	font-size: 14px;
	color: #4a4a4a;
	vertical-align: middle;
	border: 0 solid #0ebac5;
	border-bottom: 3px solid #fff;
	padding: 25px 30px;
	cursor: pointer
}
.browser-list-tab li a img {
	margin-right: 8px;
	vertical-align: middle;
	width: 18px;
	height: 18px;
	margin-top: -4px
}
.list-os-tab {
	width: 100%
}
.browser-list-tab>li.active>a,
.browser-list-tab>li.active>a:focus,
.browser-list-tab>li.active>a:hover,
.browser-list-tab>li>a:hover {
	color: #555;
	background-color: #fff;
	border: 0 solid #0ebac5;
	border-bottom: 3px solid #0ebac5
}
.browser-list-sec {
	padding-top: 30px;
	padding-bottom: 30px;
	min-height: 400px
}
.browsers-list-2 {
	padding-left: 0
}
.browsers-list-2 li {
	padding: 0;
	width: 49%;
	font-size: 12px;
	vertical-align: middle;
	line-height: 21px
}
.browsers-list-2 li span {
	padding-right: 20px
}
.browsers-list-2 li img {
	margin-right: 8px;
	width: 15px;
	height: 15px
}
.browsers-titel {
	color: #9b9b9b;
	font-size: 24px;
	margin-bottom: 20px;
	font-weight: 300
}
.list-os-display {
	width: 140px;
	height: 36px;
	border-radius: 22px;
	background-color: #fff;
	border: 1px solid #eaeaea;
	font-size: 12px;
	color: #4a4a4a;
	padding: 7px 10px;
	text-align: center;
	margin-top: 4px
}
.padd-left-0 {
	padding-left: 0
}
.list-section-os {
	padding: 20px 0;
	border-bottom: 1px solid #eaeaea
}
.tab-section {
	width: 100%
}
.tab-section-fixed {
	position: fixed;
	top: 60px;
	width: 100%;
	z-index: 1000;
	background-color: #fff;
	border-top: 1px solid #ccc
}
.features-titel {
	font-family: Montserrat;
	font-size: 30px;
	letter-spacing: 2.4px;
	text-align: center
}
.features-details {
	min-height: 452px;
	padding: 85px 0;
	background-color: #f5fcff;
	position: relative
}
.img-shadwo,
.img-shadwo-2 {
	position: absolute;
	top: 0;
	width: 112px;
	height: 112px;
	border-radius: 30px;
	background-color: #fff;
	box-shadow: 0 22px 65px 0 #e8e9ed
}
.os-icons {
	padding-left: 150px
}
.test-titel {
	font-family: Lato;
	font-size: 24px;
	line-height: 1.5;
	margin-top: 22px
}
.test-description {
	font-size: 17px;
	font-weight: 300;
	letter-spacing: .5px;
	line-height: 1.6;
	color: #000
}
.img-shadwo {
	left: 0;
	padding: 28px 0
}
img.cent {
	margin: 0 auto;
	display: block
}
.margin-top-20 {
	margin-top: 30px
}
.mobile-list-dis li {
	display: inline-block;
	margin-left: 18px;
	vertical-align: bottom
}
.features-details-2 {
	min-height: 452px;
	padding: 85px 0;
	background: #fff
}
.os-icons-2 {
	padding-right: 150px
}
.img-shadwo-2 {
	right: 0;
	padding: 28px 0
}
.how-it-process li,
.how-it-process li.padd-top {
	display: inline-block;
	height: 200px;
	position: relative
}
.text-right {
	text-align: right
}
.how-its-work-sec {
	min-height: 452px;
	padding: 60px 0;
	background-color: #f5fcff
}
.how-its-work {
	font-family: Montserrat;
	font-size: 24px;
	font-weight: 300;
	text-align: center;
	color: #002e4e
}
.btn-para a.new-btn,
.how-it-process-titel,
.how-its-work-dis {
	font-family: Lato;
	text-align: center
}
.how-its-work-dis {
	font-size: 14px;
	line-height: 1.43;
	letter-spacing: .5px;
	color: #002e4e;
	margin-top: 23px
}
.how-it-process {
	margin-top: 70px
}
.how-it-process li {
	padding: 10px 60px;
	vertical-align: top
}
.how-it-process li.padd-top {
	padding: 70px 60px;
	vertical-align: bottom
}
.roted-img {
	position: absolute;
	top: 50px;
	right: -54px;
	width: 100px
}
.how-it-process-titel {
	font-size: 15px;
	letter-spacing: .4px;
	color: #002e4e;
	margin-top: 25px
}
.banners-img {
	margin-top: 50px;
	margin-left: 50px
}
.customer-review {
	background: #fff
}
.customer-review::after {
	position: absolute;
	content: '';
	width: 100%;
	height: 120px;
	background: #2a3548;
	bottom: 0;
	z-index: -1
}
.home-reviews-reviews .container-fluid {
	padding-left: 40px;
	padding-right: 40px
}
.home-reviews .home-reviews-reviews {
	padding: 30px 0 49px
}
.slick-next::before,
.slick-prev::before {
	color: #0ebac5
}
.review-msg-new {
	margin-top: 8px
}
.demo-sechedule .style-input {
	border: 1px solid #eaeaea;
	background: #fff;
	border-radius: 30px
}
.demo-sechedule .input-icon {
	left: 19px
}
.demo-sechedule .checkbox label::before {
	width: 16px;
	height: 16px
}
.demo-sechedule .checkbox label::after {
	top: 3px;
	padding-left: 2px;
	padding-top: 1px;
	font-size: 12px
}
.btn-para a.new-btn,
.list-btn a {
	font-size: 14px;
	border-radius: 20px
}
.margi-10 {
	margin-top: 10px;
	margin-bottom: 10px
}
.btn-para {
	margin-top: 20px
}
.btn-para a.new-btn {
	background-color: #002e4e;
	padding: 9px 30px;
	color: #fff
}
.bg-white {
	background: #fff
}
.text-center {
	text-align: center
}
.img-cent {
	margin: 0 auto;
	display: block
}
.color-row p,
.color-white p {
	font-family: Lato;
	margin-top: 9px
}
.padd-bott-10 {
	padding-bottom: 10px
}
.list-btn a {
	width: 270px;
	height: 40px;
	display: block;
	font-family: Lato;
	padding: 7px 20px;
	color: #2e3c56;
	border: 1px solid #979797
}
.customer-review h3.how-its-work-dis {
	color: #4a4a4a!important
}
.seo-titel {
	font-size: 24px;
	font-weight: 600;
	color: #4a4a4a
}
.padd-left-100 {
	padding-left: 6%
}
.brows-list {
	padding-left: 0;
	width: 100%;
	max-width: 292px;
	margin-left: auto;
	margin-right: auto;
	display: block;
	margin-bottom: 35px
}
.brows-list li {
	display: inline-block;
	margin-right: 7px;
	margin-left: 7px
}
.browsers-view {
	width: 400px;
	position: absolute;
	padding: 40px;
	background: rgba(14, 186, 197, .2);
	height: 250px;
	border-radius: 180px 0 0 180px;
	color: #000;
	right: -15px;
	top: 7%
}
.browsers-box {
	height: 170px;
	width: 170px;
	border-radius: 100%;
	background-color: #fff;
	position: relative;
	padding: 35px;
	-webkit-box-shadow: 10px -9px 107px 3px rgba(0, 235, 172, .24);
	-moz-box-shadow: 10px -9px 107px 3px rgba(0, 235, 172, .24);
	box-shadow: 10px -9px 107px 3px rgba(0, 235, 172, .24);
	left: 0
}
.browsers-box img {
	width: 100px;
	height: 100px
}
.browsers-ver {
	font-size: 88px;
	font-weight: 400;
	color: #4a4a4a;
	text-align: right;
	position: absolute;
	right: 40px;
	top: 24%
}
.browsers-support {
	font-size: 30px;
	font-weight: 300;
	letter-spacing: 2.4px;
	text-align: center;
	color: #4a4a4a;
	margin-bottom: 5%
}
.color-row h4,
.color-white h4 {
	font-weight: 700
}
.color-row h4,
.color-row p,
.color-white h4,
.color-white p {
	font-size: 14px;
	letter-spacing: .5px;
	color: #4a4a4a
}
.color-row {
	min-height: 41px;
	background-color: #fafafa
}
.color-row p {
	margin-bottom: 0
}
.color-white {
	min-height: 41px;
	background-color: #fff
}
.color-white p {
	margin-bottom: 0
}
.features-details-brown {
	width: 100%;
	min-height: 280px;
	padding: 45px 0;
	background: #3f382a
}
.features-details-brown h5 {
	font-size: 24px;
	font-weight: 300;
	color: #fff
}
.col-box {
	min-height: 109px;
	background-color: #cd5d26;
	margin-top: 20px
}
.features-details-brown h6 {
	font-size: 72px;
	font-weight: 300;
	color: #fff;
	text-align: center
}
.features-details-brown p {
	font-size: 14px;
	font-weight: 300;
	color: #fff;
	margin-bottom: 0;
	margin-top: 10%
}
.list-browsers-link {
	padding-left: 0;
	margin-bottom: 30px;
	max-width: 520px;
	margin-left: auto;
	margin-right: auto
}
.list-browsers-link li {
	display: inline-block;
	max-width: 507px;
	margin-right: 20px;
	margin-left: 20px
}
.full-color-btn-auto {
	border-radius: 41.5px;
	background-color: #0ebac5;
	color: #fff;
	border: 1px solid #0ebac5;
	margin-right: 15px;
	padding: 8px 34px
}
.full-color-btn-auto:hover {
	color: #fff;
	text-decoration: none
}
.navbar-right li {
	margin-left: 10px;
	margin-right: 10px
}
.navbar-right li a {
	padding: 0 15px;
	display: block;
	line-height: 40px;
	font-size: 13px
}
.navbar-right li a:hover {
	background: 0 0
}
.navbar-right li:last-child a {
	background: #ec6c1f;
	font-weight: 600;
	font-size: 12px;
	border: 1px solid #ec6c1f;
	border-radius: 0;
	padding-left: 10px;
	padding-right: 10px;
	color: #fff;
	width: initial;
	min-width: 120px;
	text-transform: uppercase
}
.features-section .description.white_text,
.features-section .titel.white_text {
	color: #fff
}
.features-section .titel {
	margin-top: 9%
}
.pager_nav {
	position: fixed;
	top: 16%;
	right: 3%;
	z-index: 99
}
.pointer li {
	display: block;
	margin-top: 5px;
	margin-bottom: 5px
}
.pointer li a {
	background: #000;
	padding: 1px 10px;
	border: 4px solid transparent;
	border-radius: 50%
}
.pointer li.active a {
	background: #fff;
	padding: 1px 10px;
	border: 1px solid #000;
	border-radius: 50%
}
.plan-validity.new-design {
	padding: 17% 0
}
.features-section {
	padding: 70px 0;
	min-height: 500px
}
.plugin_sec_box {
	padding: 40px 25px 26px
}
.scroll-menu {
	position: fixed;
	top: 17%;
	right: 50px;
	width: 4px
}
.scroll-menu li {
	display: block;
	margin: 0 0;
	height: 28px;
	width: 28px;
	padding: 4px
}
.scroll-menu li a {
	display: block;
	border-radius: 50%;
	list-style: none;
	background: url(../images/1-dot.svg);
	border: 7px solid transparent;
	width: 20px;
	height: 20px;
	background-position: center;
	background-repeat: no-repeat
}
.scroll-menu li a.active {
	width: 20px;
	height: 20px;
	background: 0 0;
	border: 2px solid #0ebac5
}
.integrations_banner {
	width: 100%;
	min-height: 500px;
	background: #002e4e;
	padding-top: 100px;
	padding-bottom: 80px
}
.inte_heading {
	font-size: 36px;
	color: #fff;
	font-weight: 500;
	margin-top: 40%
}
.inte_subheading {
	font-size: 20px;
	font-weight: 300;
	color: #fff
}
.integrations_list {
	width: 100%;
	min-height: 500px;
	background: #fff;
	padding: 40px 0
}
.integrations_list .main_titel {
	font-size: 30px;
	font-weight: 500;
	color: #4a4a4a;
	text-align: center
}
.integrations_list .main-discri {
	font-size: 14px;
	text-align: center;
	color: #9b9b9b
}
.padd10 {
	padding: 10px
}
.list_border {
	border-radius: 7px;
	background-color: #fff;
	border: solid 1px #eaeaea;
	min-height: 290px;
	padding: 25px 35px
}
.list_border h2 {
	font-size: 36px;
	font-weight: 300;
	color: #4a4a4a;
	text-transform: uppercase;
	margin-top: 0;
	margin-bottom: 15px
}
.list_border h2 img {
	height: 38px;
	width: 38px;
	float: left;
	margin-right: 15px
}
.list_border p {
	font-size: 13px;
	font-weight: 400;
	color: #9b9b9b;
	line-height: 1.67
}
.list_border p.link {
	margin-bottom: 0
}
.list_border p a {
	font-size: 12px;
	color: #0ebac5
}
.fixheader .white-menu li.login a,
.white-menu li a {
	color: #fff
}
.header .color-logo {
	display: none
}
.fixheader .white-menu li a {
	color: #000
}
.fixheader .white-logo {
	display: none
}
.fixheader .color-logo {
	display: block
}
.youtube {
	background-color: #000;
	margin-bottom: 30px;
	position: relative;
	padding-top: 56.25%;
	overflow: hidden;
	cursor: pointer
}
.youtube img {
	width: 100%;
	top: -16.82%;
	left: 0;
	opacity: .7
}
.youtube .play-button {
	width: 90px;
	height: 60px;
	background-color: #333;
	box-shadow: 0 0 30px rgba(0, 0, 0, .6);
	z-index: 1;
	opacity: .8;
	border-radius: 6px
}
.youtube .play-button:before {
	content: "";
	border-style: solid;
	border-width: 15px 0 15px 26px;
	border-color: transparent transparent transparent #fff
}
.youtube .play-button,
.youtube img {
	cursor: pointer
}
.youtube .play-button,
.youtube .play-button:before,
.youtube iframe,
.youtube img {
	position: absolute
}
.youtube .play-button,
.youtube .play-button:before {
	top: 50%;
	left: 50%;
	transform: translate3d(-50%, -50%, 0)
}
.youtube iframe {
	height: 100%;
	width: 100%;
	top: 0;
	left: 0
}

.white-menu li a i.arrow.down {
	 border: solid #fff;
	 border-width: 0 2px 2px 0;
	 display: inline-block;
	 padding: 2px;
	 margin-bottom: 2px;
	 margin-left: 1px;
	 transform: rotate(45deg);
	 -webkit-transform: rotate(45deg);
 }
 .fixheader .white-menu li a i.arrow.down {
	border: solid #000;
	border-width: 0 2px 2px 0;
	display: inline-block;
	padding: 2px;
	margin-bottom: 2px;
	margin-left: 1px;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
}
.hasSitekit .contact-banner.ghost-white{padding-top: 130px;}

.rs-dropdown:hover .dropdown-menu{display: block; padding-top: 8px; padding-bottom: 8px; margin-top: 0;}
	.rs-dropdown .dropdown-menu{ padding: 0; border: 0; box-shadow: 0px 2px 10px #ccc;}
	.rs-dropdown .dropdown-menu .dropdown-item{ padding: 10px 20px; color: #000000; font-size: 13px; font-weight: 500;  background-color: #ffffff !important; line-height: initial;}
	.rs-dropdown .dropdown-menu .dropdown-item:hover{background-color: #f5f5f5 !important;}
	@media(min-width:991px)
{
	header .dropdown-menu{column-count: 2 !important;
		left: -100% !important;
		min-width: 320px !important;
	}
}
	@media(max-width: 767px) {
		.rs-dropdown .dropdown-menu{ position: initial; float: none; }
		.ft-menu a {display:flex;}
		.contact{display:block!important;}
		.startchat{display:none!important;}
	
	}